

/* ************************************************************************************************************************************************************

National Homepage

************************************************************************************************************************************************************ */

span.clear {
	clear: both;
	display: block;
}

ul#top-nav {
	float: right;
	margin: 10px 10px 20px 0;
}

ul#top-nav li {
	float: left;
	padding: 0 10px;
	border-right: 1px solid #fff;
}

ul#top-nav li a {
	color: #fff;
	font-weight: bold;
	line-height: 1.3em;
}

#home-main {
	background: url(/images/home/homebg.jpg) top left no-repeat #fff;
	padding: 0 20px;
	border-bottom: 5px solid #FFBF0B;
	margin-bottom: 30px;
}

#main-content {
	float: left;
	width: 690px;
	margin-top: 30px;
}

#featured-areas {
	float: right;
	width: 210px;
	background: #eee;
	padding: 10px 10px 0 10px;
	margin-top: 25px;
}

ul {
	margin: 0;
}

.footer-home {
	border-top: 5px solid #ffbf0b;
	padding: 25px 0;
}

.footer-home ul {
	list-style-type: none;
}

/* ************************************************************************************************************************************************************

Home-Main

************************************************************************************************************************************************************ */

img.browse {
	float: right;
}

p.home-intro {
	font-size: 26px;
	line-height: 33px;
	margin-bottom: 30px;
	color: #0F0F0F;
}

#find-area {
	float: left;
	background: #FFBF0B;
	height: 59px;
	width: 525px;
	
}

form.area-search {
	height: 30px;
	padding: 13px 0 0 13px;
}

label.find{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding: 10px 10px 0 0;
	color: #000;
}

form.area-search input {
	height: 20px;
	width: 228px;
	padding: 5px;
	margin: 0;
}

form.area-search #search-area {
	background: url(/images/home/search_btn.jpg) top left no-repeat;
	width: 93px;
	height: 30px;
	border: 0;
	text-indent: -9999px;
	margin-left: 25px;
	position: relative;
	top:-3px;
	cursor: pointer;
	line-height: 0;
	font-size: 0;
}

#add-business {
	float: right;
	width: 160px;
	height: 59px;
	background: url(/images/home/add-bg.jpg) top left no-repeat #666;
	color: #fff;
	position: relative;
}

a.add {
	font-weight: bold;
	position: absolute;
	right: 10px;
	top: 10px;
	font-size: 13px;
	color: #fff;
}

.add-strapline {
	text-transform: uppercase;
	position: absolute;
	right: 10px;
	top: 25px;
	font-size: 9px;
	color: #fff;
}

#browse-areas {
	background: url(/images/home/browse-bg.jpg) top left no-repeat;
	width: 115px;
	height: 21px;
	
	margin: 1px 0 15px 410px;
	
	font-size: 11px;	
}

#browse-areas a {
	color: #000;
	margin: 4px 0 0 4px;
}

/* ************************************************************************************************************************************************************

Home Page Boxes

************************************************************************************************************************************************************ */

#home-listings ul {
	list-style-type: square;
	list-style-position: outside;
	padding: 0 5px 0 25px;
}

.listing-box {
	float: left;
	width: 160px;
	height: 161px;
	margin: 0 12px 15px 0;
	background: #eee;	
}
.listing-box img
{
margin-bottom:8px;
}



.listing-box:nth-child(4n) {
	margin-right: 0;
}

.listing-box form, .listing-box ul {
	padding: 0 8px;
}

.listing-box ul li {
	margin-bottom: 4px;
}

.listing-box ul li a, .listing-box p {
	color: #666;
}

.listing-box input {
	border: 1px solid #D1D1D1;
	height: 22px;
	width: 137px;
	padding: 2px;
	margin-bottom: 4px;
}

.listing-box #sign-in {
	border: 0;
	text-indent: -9999px;
	cursor: pointer;
	float: right;
}

.listing-box h2 {
	padding-left: 0;
}

.listing-box#find-business {
	border-bottom: 4px solid #249BD5;
}

.listing-box#find-business h2 {
	text-indent: -9999px;
	background: url(/images/home/find-business.jpg) top left no-repeat;
	height: 30px;
	padding-left: 0;
}

.listing-box#find-business #find-it {

width:59px;
height:16px;
	
	font-size: 0;
	display: block;
	line-height: 0;
	border:none;
}

.listing-box#latest {
	border-bottom: 4px solid #00ACFF;
}

.listing-box#latest a.h2 {
	text-indent: -9999px;
	background: url(/images/home/latest-businesses.jpg) top left no-repeat;
	height: 30px;
	padding-left: 0;
}

ul.latest-businesses {
	color: #00ACFF;
}

.listing-box#featured {
	border-bottom: 4px solid #61D315;
}

.listing-box#featured h2 {
	text-indent: -9999px;
	background: url(/images/home/latest-featured.jpg) top left no-repeat;
	height: 30px;
	padding-left: 0;
}

ul#latest-featured {
	color: #61D315;
}

.listing-box#edits {
	border-bottom: 4px solid #A66A29;
}

.listing-box#edits h2 {
	text-indent: -9999px;
	background: url(/images/home/latest-edits.jpg) top left no-repeat;
	height: 30px;
	padding-left: 0;
}

ul#latest-edits {
	color: #A66A29;
}

.listing-box#reviews {
	border-bottom: 4px solid #FF8004;
}

.listing-box#reviews h2 {
	text-indent: -9999px;
	background: url(/images/home/latest-reviews.jpg) top left no-repeat;
	height: 30px;
	padding-left: 0;
}

ul#latest-reviews {
	color: #FF8004;
}

.listing-box#vouchers {
	border-bottom: 4px solid #D74343;
}

.listing-box#vouchers h2 {
	text-indent: -9999px;
	background: url(/images/home/latest-vouchers.jpg) top left no-repeat;
	height: 30px;
	padding-left: 0;
}

ul#latest-vouchers {
	color: #D74343;
}

.listing-box#your-business {
	border-bottom: 4px solid #595959;
}

.listing-box#your-business h2 {
	text-indent: -9999px;
	background: url(/images/home/your-business.jpg) top left no-repeat;
	height: 30px;
	padding-left: 0;
}

.listing-box#your-business #sign-in {
	background: url(/images/home/sign-in.jpg) center center no-repeat;
	width: 59px;
	height: 22px;
	font-size: 0;
	display: block;
	line-height: 0;
}

.listing-box#your-business a {
	color: #595959;
	background: url(/images/home/plus.jpg) center left no-repeat;
	padding-left: 12px;
}

.listing-box#our-franchise {
	border-bottom: 4px solid #FFBF0B;
}

.listing-box#our-franchise h2 {
	text-indent: -9999px;
	background: url(/images/home/our-franchise.jpg) top left no-repeat;
	height: 30px;
	padding-left: 0;
}

#our-franchise p {
	padding: 0 8px;
	line-height: 20px;
}

#our-franchise a.findoutmore {
	font-weight: bold;
	float: right;
	display: inline;
	margin: 10px 8px 0 0;
	padding-right: 20px;
	color: #000;
	background: url(/images/home/find-arrow.jpg) center right no-repeat;
}

.listing-box#business-articles{
	border-bottom: 4px solid #A415D3;
}

.listing-box#business-articles h2 {
	text-indent: -9999px;
	background: url(/images/home/latest-articles.jpg) top left no-repeat;
	height: 30px;
	padding-left: 0;
}

ul#latest-articles {
	color: #A415D3;
}

.listing-box#press-releases{
	border-bottom: 4px solid #0E8B63;
}

.listing-box#press-releases h2 {
	text-indent: -9999px;
	background: url(/images/home/latest-releases.jpg) top left no-repeat;
	height: 30px;
	padding-left: 0;
}

ul#latest-releases {
	color: #0E8B63;
}

.listing-box#tourist-articles{
	border-bottom: 4px solid #D1D315;
}

.listing-box#tourist-articles h2 {
	text-indent: -9999px;
	background: url(/images/home/tourist-articles.jpg) top left no-repeat;
	height: 30px;
	padding-left: 0;
}

ul#latest-tourist {
	color: #D1D315;
}

.listing-box#free-listings{
	border-bottom: 4px solid #373AB2;
}

.listing-box#free-listings h2 {
	text-indent: -9999px;
	background: url(/images/home/free-listings.jpg) top left no-repeat;
	height: 30px;
	padding-left: 0;
}

ul#listings-free {
	color: #373AB2;
}

.listing-box#property{
	border-bottom: 4px solid #40AB05;
}

.listing-box#property h2 {
	text-indent: -9999px;
	background: url(/images/home/property.jpg) top left no-repeat;
	height: 30px;
	padding-left: 0;
}

ul#latest-property {
	color: #40AB05;
}

.listing-box#news-latest{
	border-bottom: 4px solid #7D0000;
}

.listing-box#latest-news h2 {
	text-indent: -9999px;
	background: url(/images/home/latest-news.jpg) top left no-repeat;
	height: 30px;
	padding-left: 0;
}

ul#news-latest {
	color: #7D0000;
}

.listing-box#local-events{
	border-bottom: 4px solid #013E5B;
}

.listing-box#local-events h2 {
	text-indent: -9999px;
	background: url(/images/home/local-events.jpg) top left no-repeat;
	height: 30px;
	padding-left: 0;
}

ul#latest-events {
	color: #013E5B;	
}

.listing-box#free-adverts{
	border-bottom: 4px solid #AA0995;
}

.listing-box#free-adverts h2 {
	text-indent: -9999px;
	background: url(/images/home/free-adverts.jpg) top left no-repeat;
	height: 30px;
	padding-left: 0;
}

ul#latest-adverts {
	color: #AA0995;
	padding: 0 5px 0 25px;
}

.listing-box#jobs{
	border-bottom: 4px solid #7F7F7F;
}

.listing-box#jobs h2 {
	text-indent: -9999px;
	background: url(/images/home/latest-jobs.jpg) top left no-repeat;
	height: 30px;
	padding-left: 0;
}

ul#latest-jobs {
	color: #7F7F7F;
}

.listing-box#cars{
	border-bottom: 4px solid #ACA04C;
}

.listing-box#cars h2 {
	text-indent: -9999px;
	background: url(/images/home/latest-cars.jpg) top left no-repeat;
	height: 30px;
	padding-left: 0;
}

ul#latest-cars {
	color: #ACA04C;
}

.listing-box#members{
	border-bottom: 4px solid #000;
}

.listing-box#members h2 {
	text-indent: -9999px;
	background: url(/images/home/latest-members.jpg) top left no-repeat;
	height: 30px;
	padding-left: 0;
}

ul#latest-members {
	color: #000;
}

.listing-box#become-member {
	border-bottom: 4px solid #03D793;
}

.listing-box#become-member h2 {
	text-indent: -9999px;
	background: url(/images/home/become-member.jpg) top left no-repeat;
	height: 30px;
	padding-left: 0;
}

#become-member p {
	padding: 0 8px;
	line-height: 20px;
}

ul#member-join {
	color: #03D793;
}

a.join {
	font-weight: bold;
	float: right;
	display: inline;
	margin-right: 8px;
	padding-right: 20px;
	color: #03D793;
	background: url(/images/home/join-arrow.jpg) center right no-repeat;
}

p.home-welcome {
	font-size: 16px;
	line-height: 25px;
	margin-bottom: 35px;
}

p.home-welcome a {
	font-weight: bold;
	color: #000;
}

	
/* ************************************************************************************************************************************************************

Featured Area

************************************************************************************************************************************************************ */	
	
#featured-areas h2 {
	font-weight: bold;
	font-size: 15px;
	line-height: 19px;	
}

#featured-areas h3 {
	color: #1595D3;
	font-size: 13px;
	line-height: 19px;
	width: 100px;
	margin-bottom: 5px;
}
	
.featured-england {
	float: left;
	width: 100px;
	padding: 0 5px;
	margin-bottom: 30px;
}

.featured-rest {
	float: right;
	width: 80px;
	padding: 0 5px;
}

ul.england {
	float: left;
	width: 100px;
	color: #666;
	line-height: 20px;
	list-style-type: none;
	margin-left: -40px;
}

ul.england li {
	line-height: 20px;
}

ul.london, ul.scotland, ul.ireland, ul.wales {
	color: #666;
	line-height: 20px;	
	list-style-type: none;
	margin-left: -40px;
}

#browse-az {
	float: right;
	background: url(/images/home/a-z.jpg) top left no-repeat;
	width: 162px;
	height: 34px;
	margin: 1px 0 0 40px;
	padding-top: 6px;
}

#browse-az a{
	color: #666;
	font-size: 12px;
	line-height: 19px;
	margin: 100px 0 0 40px;
}


ul#homepage-footer {
	margin: 0 auto;
	width: 850px;
}

ul#homepage-footer li {
	float: left;
	border-right: 1px solid #fff;
	padding: 0 10px;
}

ul#homepage-footer li:last-child, ul#home-secondary-footer li:last-child, ul#homepage-footer li.last, ul#home-secondary-footer li.last {
	border-right: 0;
	padding-right: 0;
}

ul#homepage-footer li a {
	color: #fff;
}

ul#home-secondary-footer {
	margin: 0 auto;
	width: 750px;	
	padding: 5px 0 40px 0;
}

ul#home-secondary-footer li {
	float: left;
	border-right: 1px solid #fff;
	padding: 0 10px;
}

ul#home-secondary-footer li a {
	color: #fff;
}

p.copyright {
	float: right;
	color: #fff;
	margin-top: 40px;
}

p#copyright-home {
	color: #fff;
}

.terms {
	float: right;	
	font-size: 1.0em;
}

.terms a {
	color: #fff;
	font-size: 1.1em;
}

.home-container {
	background: #fff;
	padding: 0 20px;
}



a.rightnavselected
{
font-weight:bold;
}





